### Name

> XmCreateHTML - create a XmHTML widget.

### Synopsis

> Widget XmCreateHTML(Widget parent, String name, ArgList arglist, Cardinal argcount);

### Description

> XmCreateHTML creates an instance of a XmHTML widget and returns the associated widget ID.

> parent
>   Specifies the parent widget ID. This parent must be a Widget and not a Gadget;
> name
>   Specifies the name of the created widget;
> arglist
>   Specifies the argument list;
> argcount
>   Specifies the number of attribute/value pairs in the argument list (arglist);

> For a complete definition of XmHTML and its associated resources, see XmHTML(3X).

### Return Value

> Returns the XmHTML widget ID upon success. Upon failure (NULL parent or a parent that is a subclass of XmGadget), a warning is issued and NULL is returned.

### See Also

> XmHTML(3X)

XmHTML, October 7, 1997